<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Notieren Sie ins localstorage</title>
</head>
<body>
    <button class="add" id="add">
        <i class="fas fa-plus"></i> Add note
    </button>
    <!-- <div class="note">
        <div class="tools">
            <button class="edit"><i class="fas fa-edit"></i></button>
            <button class="edit"><i class="fas fa-trash-alt"></i></button>
        </div>
        <div class="hidden"></div>
        <textarea></textarea>
    </div> -->

    <script src="https://cdnjs.cloudflare.com/ajax/libs/marked/4.2.2/marked.min.js" integrity="sha512-YCrDB5/fPsWLy0vZ1sPc6m2n9vTrSfaxH4mdyQaZVa07MRJqai+5YeOzmflXBFdj5a1Rfvpn+g4XOq3f8yCThA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>